body {
  font-family:'Open Sans', sans-serif;
}

header {
  background-color:#E0E0E0;
}

img.centre {
  margin:auto;
}

section#slideshow {
  background-color:#CCCCCC;
}

section#logos {
  background-color:#AEB8C7;
  padding-bottom:30px;
}

section#logos img {
  margin-top:30px;
}

section#information {
  background-color:#8E959F;
  color:#fff;
  padding-top:1em;
  padding-bottom:2em;
}

footer {
  color:#fff;
  background-color:#777777;
  padding-top:20PX;
  padding-bottom:30px;
  text-align:center;
}

footer h1 {
  font-size:1.4em;
}

iframe.carsales-search {
  width:100%;
  height:550px;
  border:none;
}

section#carsales-mobile {
  text-align:center;
  padding-top:20px;
  padding-bottom:30px;
}

section#best-brands, section#service {
  text-align:center;
  background-color:#ccc;
}

section#best-brands hr, section#service hr {
  border-color:#000;
}

section#range {
  text-align:center;
}

section#range hr {
  border-color:#000;
}

section#best-brands, section#range, section#service {
  padding-top:20px;
  padding-bottom:20px;
}

section#web-specials {
  background-color:#bbb;
  padding-top:30px;
  padding-bottom:30px;
}

